pg_queryversion

Bindings to libpg_query for parsing PostgreSQL

OCaml bindings to libpg_query for parsing PostgreSQL, and a command-line tool that uses them

AuthorRoddy MacSween <github@roddymacsween.co.uk>
LicenseMIT
Published
Homepagehttps://github.com/roddyyaga/pg_query-ocaml
Issue Trackerhttps://github.com/roddyyaga/pg_query-ocaml/issues
MaintainerRoddy MacSween <github@roddymacsween.co.uk>
Dependencies
Source [http] https://github.com/roddyyaga/pg_query-ocaml/archive/0.9.4.tar.gz
md5=219f416bcaa6b3a25dcc088b408d559f
sha512=64aa1d4b99a0afe564155283fcbec6f3b59c6c0c34688cc1a2859603dd9a32ecc0a4a519bdda6437724b4263d78b4d0c3e972b4f301e203e0703cb2c326efaf0
StatisticsInstalled once last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/pg_query/pg_query.0.9.4/opam
Required by